{
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "%E4%BC%AF%E6%89%8D%E4%BE%9B%E5%BA%94%E9%93%BE",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/wodeBillDetail/index",
          "pathName": "pages/wodeBillDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/billDetail/index",
          "pathName": "pages/billDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/workBench/index",
          "pathName": "pages/workBench/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/tobeAgency/index",
          "pathName": "pages/tobeAgency/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/tobeAgency/index",
          "pathName": "pages/tobeAgency/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/newEnroll/enrollEdit/index",
          "pathName": "pages/newEnroll/enrollEdit/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/dataDetail/index",
          "pathName": "pages/dataDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/publishJob/index",
          "pathName": "pages/publishJob/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/myBill/index",
          "pathName": "pages/myBill/index",
          "query": "status=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/collect/index",
          "pathName": "pages/listSharePage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subPage/activity/index",
          "pathName": "pages/activity/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "subPage/vocationalList/index",
          "pathName": "subPage/vocationalList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "/pages/shareList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/jobListSearch/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/firstBill/index",
          "query": "",
          "launchMode": "default",
          "scene": 1011
        },
        {
          "name": "",
          "pathName": "pages/activity/index",
          "query": "",
          "launchMode": "default",
          "scene": 1000
        },
        {
          "name": "pages/detail/index",
          "pathName": "pages/detail/index",
          "query": "scene=storeJobId%3D9638%2C",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "实名认证",
          "pathName": "pages/realName1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/firstBill/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "审核中",
          "pathName": "pages/myBill/index",
          "query": "status=20",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "实名认证",
          "pathName": "pages/realName1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "实名认证",
          "pathName": "pages/seeldCard/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "修改地址",
          "pathName": "pages/addAddress/index",
          "query": "id=14",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "个人信息",
          "pathName": "pages/userDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/ceshi/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/myBill/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "报名",
          "pathName": "pages/firstBill/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/wodeBillDetail/index",
          "query": "scene=factoryBillId%3D147%2CagencyId%3D3026",
          "launchMode": "default",
          "scene": 1047
        },
        {
          "name": "",
          "pathName": "pages/returnMessage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/bocaiTV/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/bocaiTVConfig/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/makeInfo/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/IDCardWithNFC/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/realName1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/addressPage/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/secret/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/bocaiTV/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "项目合作",
          "pathName": "pages/xiangmuhezuo/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.7.8"
}